<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <AssemblyName>FileSplitterShared</AssemblyName>
    <RootNamespace>FileSplitter.Shared</RootNamespace>
    <Title>FileSplitted Shared Library</Title>
    <Version>2023.04.16</Version>
    <Authors>Alexander Babaev</Authors>
    <Company />
    <Product>ANB Software FileSplitter</Product>
    <Description>Support library for ANB Software FileSplitter</Description>
    <Copyright>Alexander Babaev</Copyright>
    <PackageProjectUrl>https://git.babaev-an.ru/babaev-an/FileSplitter</PackageProjectUrl>
    <RepositoryUrl>https://git.babaev-an.ru/babaev-an/FileSplitter</RepositoryUrl>
    <NeutralLanguage>ru</NeutralLanguage>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="ANBSoftware.ComponentsPack" Version="2023.409.2" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
  </ItemGroup>

</Project>
